@charset "utf-8";
#wrapper #mainDiv #right #sample {
	float: right;
	width: 205px;
	margin-bottom: 10px;
}
#wrapper #mainDiv #right #sample img {
	width: 205px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	color: #06C;
	min-height: 45px;
	text-align: center;
	line-height: 45px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#wrapper #mainDiv #right #sample h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0068AF;
	font-weight: normal;
}
#wrapper #mainDiv #right #sample h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0068AF;
	margin-top: 10px;
	font-weight: normal;
}

#wrapper #mainDiv #right #sample p {
	width: 205px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 10px;
	color: #999;
	margin-bottom: 25px;
}
#wrapper #mainDiv #right #sample #order_sample {
	width:100%;
	text-align:center;
	margin-top:25px;
}

#wrapper #mainDiv #right #sample #order_sample .Bttn {
	float: none;
	margin-left: 10px;
}



#wrapper #mainDiv #right #system {
	float: left;
	width: 500px;
}
#wrapper #mainDiv #right #system .block {
	width: 500px;
	margin-bottom: 25px;
}
#wrapper #mainDiv #right #system .block .header {
	width: 485px;
	height: 30px;
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	background-color: #0068AF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #FFF;
	padding-left: 15px;
	text-transform: uppercase;
}
#wrapper #mainDiv #right #system .block .header .header_title {
	float: left;
}
#wrapper #mainDiv #right #system .block .header .blockBttn {
	width: 20px;
	float: right;
	color: #FFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
	background-color: #0068AF;
	border: none;
	cursor: pointer;
	margin-right: 10px;
	margin-top: 2px;
	height: 20px;
}


#wrapper #mainDiv #right #system .block .content {
	width: 498px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: auto;
}
#wrapper #mainDiv #right #system .block .content p {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	margin-left: 15px;
}

#wrapper #mainDiv #right #system .block .content .txtFldDiv {
	float: left;
	height: 32px;
	margin-left: 15px;
}

#wrapper #mainDiv #right #system .block .content .txtFldDiv .txtFld {
	width: 40px;
	border: 1px solid #CCC;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#wrapper #mainDiv #right #system .block .content .txtFldDiv label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-right: 5px;
	font-weight: bold;
	color: #333;
}
#wrapper #mainDiv #right #system .block .content .loading {
	height: 32px;
	float: right;
	margin-right: 45px;
}

#wrapper #mainDiv #right #system .block .content .loading img {
	height: 32px;
	width: 32px;
}
#wrapper #mainDiv #right #system .block .content .price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-left: 15px;
}

.fabric-group-help{
	border:none;
	background-color:transparent;
	background-image:url(../images/info_button.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size:14px 14px;
	width:60px;
	height:14px;
	float:right;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align:left;
	margin-right:25px;
}

#wrapper #mainDiv #right #system .block .content .fabric {
	display: block;
	float: left;
	text-align: center;
	width: 55px;
	height: 97px;
	margin-top: 15px;
	margin-right: 22px;
	margin-bottom: 15px;
	margin-left: 22px;
}

#wrapper #mainDiv #right #system .block .content .secondary_fabric {
	display: block;
	float: left;
	text-align: center;
	width: 55px;
	height: 97px;
	margin-top: 15px;
	margin-right: 22px;
	margin-bottom: 15px;
	margin-left: 22px;
}

#wrapper #mainDiv #right #system .block .content .fabric a img {
	height: 55px;
	width: 55px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
}
#wrapper #mainDiv #right #system .block .content .secondary_fabric a img {
	height: 55px;
	width: 55px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
}

#wrapper #mainDiv #right #system .block .content .fabric a img:hover {
	
	-moz-box-shadow: 0 0 2px 2px #666;
-webkit-box-shadow: 0 0 2px 2px #666;
box-shadow: 0 0 2px 2px #666;
}
#wrapper #mainDiv #right #system .block .content .secondary_fabric a img:hover {
	-moz-box-shadow: 0 0 2px 2px #666;
	-webkit-box-shadow: 0 0 2px 2px #666;
	box-shadow: 0 0 2px 2px #666;
}

#wrapper #mainDiv #right #system .block .content .fabric a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}

#wrapper #mainDiv #right #system .block .content .secondary_fabric a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////Check out button/////////////////////////////////////////////////////////////////////////*/

.content .option-checkout {
	width: 200px;
	float: right;
	margin-right: 24px;
	margin-bottom: 15px;
	margin-left: 24px;
}
.content .option-checkout label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	display: block;
	margin-bottom: 5px;
}
.content .option-checkout .addd-to-cart {
	line-height:24px;
	height:24px;
	width:170px;
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////option-type-x////////////////////////////////////////////////////////////////////////////*/

.content .option-type-x {
	width: 200px;
	float: left;
	margin-right: 24px;
	margin-bottom: 15px;
	margin-left: 24px;
}
.content .option-type-x label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	display: block;
	margin-bottom: 5px;
}
.content .option-type-x .option-type-x-field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	width: 200px;
	border: 1px solid #CCC;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding: 10px;
	line-height:38px;
}
.content .option-type-x input[type=text]{
	line-height:inherit;
	padding-top:inherit;
	padding-bottom:inherit;
	padding-left:10px;
	padding-right:10px;
	height:38px;
	width:180px;
}

.selected_fabric {
	-moz-box-shadow: 0 0 2px 2px #0068AF;
	-webkit-box-shadow: 0 0 2px 5px #0068AF;
	box-shadow: 0 0 2px 2px #0068AF;
}


/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////option-type-6////////////////////////////////////////////////////////////////*/


.content .option-type-6{
	width:445px;
	padding-left:25px;
}
.content .option-type-6 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	display: block;
	margin-bottom: 5px;
	float:left;
	width:445px;
}
.content .option-type-6 h1 .option-help{
	border:none;
	background-color:transparent;
	background-image:url(../images/question_mark.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size:14px 14px;
	width:45px;
	height:14px;
	float:right;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align:left;
}
.content .option-type-6 .option-help-div {
	width:425px;
	border:solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow:auto;
	margin-bottom:10px;
	display:none;
	float:left;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}

.content .option-type-6 .option-type-6-options {
	width:445px;
	border:solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow:auto;
	padding-bottom:20px;
	margin-bottom:20px;
	float:left;
}
.content .option-type-6 .option-type-6-options .option-type-6-options-div {
	width:50px;
	float:left;
	height:80px;
	text-align:center;
	margin-left:12px;
	margin-right:12px;
	margin-top:20px;
}
.content .option-type-6 .option-type-6-options .option-type-6-options-div label{
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;	
}
.content .option-type-6 .option-type-6-options .option-type-6-options-div label img {
	width:48px;
	height:48px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border:solid 1px #ccc;
	-webkit-border-radius: 3px;
	cursor:pointer;
}
.content .option-type-6 .option-type-6-options .option-type-6-options-div label img:hover {
	-moz-box-shadow: 0 0 2px 2px #666;
	-webkit-box-shadow: 0 0 2px 2px #666;
	box-shadow: 0 0 2px 2px #666;	
}

.content .option-type-6 .option-type-6-options .option-type-6-options-div .radio-bttn {
	display:block;
	margin:0 auto;
	
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////option-type-5////////////////////////////////////////////////////////////////*/


.content .option-type-5{
	width:445px;
	padding-left:25px;
}
.content .option-type-5 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	display: block;
	margin-bottom: 5px;
	float:left;
	width:445px;
}
.content .option-type-5 h1 .option-help{
	border:none;
	background-color:transparent;
	background-image:url(../images/question_mark.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size:14px 14px;
	width:45px;
	height:14px;
	float:right;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align:left;
}
.content .option-type-5 .option-help-div {
	width:425px;
	border:solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow:auto;
	margin-bottom:10px;
	display:none;
	float:left;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}

.content .option-type-5 .option-type-5-options {
	width:445px;
	border:solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow:auto;
	padding-bottom:20px;
	margin-bottom:20px;
	float:left;
}
.content .option-type-5 .option-type-5-options .option-type-5-options-div {
	width:65px;
	float:left;
	text-align:center;
	margin-left:12px;
	margin-right:12px;
	margin-top:20px;
}
.content .option-type-5 .option-type-5-options .option-type-5-options-div label{
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;	
}
.content .option-type-5 .option-type-5-options .option-type-5-options-div label img {
	width:63px;
	height:63px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border:solid 1px #ccc;
	-webkit-border-radius: 3px;
	cursor:pointer;
}
.content .option-type-5 .option-type-5-options .option-type-5-options-div label img:hover {
	-moz-box-shadow: 0 0 2px 2px #666;
	-webkit-box-shadow: 0 0 2px 2px #666;
	box-shadow: 0 0 2px 2px #666;	
}

.content .option-type-5 .option-type-5-options .option-type-5-options-div .radio-bttn {
	display:block;
	margin:0 auto;
	
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////option-type-4////////////////////////////////////////////////////////////////*/


.content .option-type-4{
	width:445px;
	padding-left:25px;
}
.content .option-type-4 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	display: block;
	margin-bottom: 5px;
	float:left;
	width:445px;
}
.content .option-type-4 h1 .option-help{
	border:none;
	background-color:transparent;
	background-image:url(../images/question_mark.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size:14px 14px;
	width:45px;
	height:14px;
	float:right;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align:left;
}
.content .option-type-4 .option-help-div {
	width:425px;
	border:solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow:auto;
	margin-bottom:10px;
	display:none;
	float:left;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}

.content .option-type-4 .option-type-4-options {
	width:445px;
	border:solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow:auto;
	padding-bottom:20px;
	margin-bottom:20px;
	float:left;
}
.content .option-type-4 .option-type-4-options .option-type-4-options-div {
	width:85px;
	float:left;
	text-align:center;
	margin-left:13px;
	margin-right:13px;
	margin-top:20px;
}
.content .option-type-4 .option-type-4-options .option-type-4-options-div label{
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;	
}
.content .option-type-4 .option-type-4-options .option-type-4-options-div label img {
	width:83px;
	height:83px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border:solid 1px #ccc;
	-webkit-border-radius: 3px;
	cursor:pointer;
}
.content .option-type-4 .option-type-4-options .option-type-4-options-div label img:hover {
	-moz-box-shadow: 0 0 2px 2px #666;
	-webkit-box-shadow: 0 0 2px 2px #666;
	box-shadow: 0 0 2px 2px #666;	
}

.content .option-type-4 .option-type-4-options .option-type-4-options-div .radio-bttn {
	display:block;
	margin:0 auto;
	
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////option-type-3////////////////////////////////////////////////////////////////*/


.content .option-type-3{
	width:445px;
	padding-left:25px;
}
.content .option-type-3 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	display: block;
	margin-bottom: 5px;
	float:left;
	width:445px;
}
.content .option-type-3 h1 .option-help{
	border:none;
	background-color:transparent;
	background-image:url(../images/question_mark.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size:14px 14px;
	width:45px;
	height:14px;
	float:right;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align:left;
}
.content .option-type-3 .option-help-div {
	width:425px;
	border:solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow:auto;
	margin-bottom:10px;
	display:none;
	float:left;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}

.content .option-type-3 .option-type-3-options {
	width:445px;
	border:solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow:auto;
	padding-bottom:20px;
	margin-bottom:20px;
	float:left;
}
.content .option-type-3 .option-type-3-options .option-type-3-options-div {
	width:115px;
	float:left;
	text-align:center;
	margin-left:16px;
	margin-right:16px;
	margin-top:20px;
}
.content .option-type-3 .option-type-3-options .option-type-3-options-div label{
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;	
}
.content .option-type-3 .option-type-3-options .option-type-3-options-div label img {
	width:113px;
	height:83px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border:solid 1px #ccc;
	-webkit-border-radius: 3px;
	cursor:pointer;
}
.content .option-type-3 .option-type-3-options .option-type-3-options-div label img:hover {
	-moz-box-shadow: 0 0 2px 2px #666;
	-webkit-box-shadow: 0 0 2px 2px #666;
	box-shadow: 0 0 2px 2px #666;	
}

.content .option-type-3 .option-type-3-options .option-type-3-options-div .radio-bttn {
	display:block;
	margin:0 auto;
	
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////option-type-2////////////////////////////////////////////////////////////////*/


.content .option-type-2{
	width:445px;
	padding-left:25px;
}
.content .option-type-2 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	display: block;
	margin-bottom: 5px;
	float:left;
	width:445px;
}
.content .option-type-2 h1 .option-help{
	border:none;
	background-color:transparent;
	background-image:url(../images/question_mark.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size:14px 14px;
	width:45px;
	height:14px;
	float:right;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align:left;
}
.content .option-type-2 .option-help-div {
	width:425px;
	border:solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow:auto;
	margin-bottom:10px;
	display:none;
	float:left;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	
}

.content .option-type-2 .option-type-2-options {
	width:445px;
	border:solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow:auto;
	padding-bottom:20px;
	margin-bottom:20px;
	float:left;
}
.content .option-type-2 .option-type-2-options .option-type-2-options-div {
	width:180px;
	float:left;
	text-align:center;
	margin-left:21px;
	margin-right:21px;
	margin-top:20px;
}
.content .option-type-2 .option-type-2-options .option-type-2-options-div label{
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;	
}
.content .option-type-2 .option-type-2-options .option-type-2-options-div label img {
	width:178px;
	height:83px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border:solid 1px #ccc;
	-webkit-border-radius: 3px;
	cursor:pointer;
}
.content .option-type-2 .option-type-2-options .option-type-2-options-div label img:hover {
	-moz-box-shadow: 0 0 2px 2px #666;
	-webkit-box-shadow: 0 0 2px 2px #666;
	box-shadow: 0 0 2px 2px #666;	
}

.content .option-type-2 .option-type-2-options .option-type-2-options-div .radio-bttn {
	display:block;
	margin:0 auto;
	
}

/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////////////////////option-type-1////////////////////////////////////////////////////////////////*/


.content .option-type-1{
	width:445px;
	padding-left:25px;
}
.content .option-type-1 h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	display: block;
	margin-bottom: 5px;
	float:left;
	width:445px;
}
.content .option-type-1 h1 .option-help{
	border:none;
	background-color:transparent;
	background-image:url(../images/question_mark.png);
	background-repeat:no-repeat;
	background-position:right center;
	background-size:14px 14px;
	width:45px;
	height:14px;
	float:right;
	cursor:pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-align:left;
}
.content .option-type-1 .option-help-div {
	width:425px;
	border:solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow:auto;
	margin-bottom:10px;
	display:none;
	float:left;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}

.content .option-type-1 .option-type-1-options {
	width:445px;
	border:solid 1px #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	overflow:auto;
	padding-bottom:20px;
	margin-bottom:20px;
	float:left;
}
.content .option-type-1 .option-type-1-options .option-type-1-options-div {
	width:403px;
	float:left;
	text-align:center;
	margin-left:21px;
	margin-right:21px;
	margin-top:20px;
}
.content .option-type-1 .option-type-1-options .option-type-1-options-div label{
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;	
}
.content .option-type-1 .option-type-1-options .option-type-1-options-div label img {
	width:403px;
	height:83px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border:solid 1px #ccc;
	-webkit-border-radius: 3px;
	cursor:pointer;
}
.content .option-type-1 .option-type-1-options .option-type-1-options-div label img:hover {
	-moz-box-shadow: 0 0 2px 2px #666;
	-webkit-box-shadow: 0 0 2px 2px #666;
	box-shadow: 0 0 2px 2px #666;	
}

.content .option-type-1 .option-type-1-options .option-type-1-options-div .radio-bttn {
	display:block;
	margin:0 auto;
	
}

#screenshot{
	position:absolute;
	border:1px solid #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border:solid 1px #ccc;
	-webkit-border-radius: 3px;
	background:#FFF;
	display:none;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	-moz-box-shadow: 0 0 2px 2px #666;
	-webkit-box-shadow: 0 0 2px 2px #666;
	box-shadow: 0 0 2px 2px #666;	
	}
#screenshot img{
	width: 150px;	
}
